<?xml version="1.0" encoding="UTF-8"?>
<Window size="900,600" caption="0,0,0,-185">
	<Font id="IDF_14" name="微软雅黑" size="14"/>
	<Font id="IDF_18" name="微软雅黑" size="18"/>
	<Font id="IDF_36" name="微软雅黑" size="36"/>
	<Default name="CheckBox" value="height=&quot;18&quot; autosize=&quot;true&quot; textpadding=&quot;18,0,0,0&quot; normalimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,0,18,18'&quot; hotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,0,36,18'&quot; pushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,0,54,18'&quot; disabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,0,72,18'&quot; selectedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,18,18,36'&quot; selectedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,18,36,36'&quot; selectedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,18,54,36'&quot; selecteddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,18,72,36'&quot; undefinedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,36,18,54'&quot; undefinedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,36,36,54'&quot; undefinedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,36,54,54'&quot; undefineddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,36,72,54'&quot;"/>
	<Default name="VScrollBar" value="width=&quot;3&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; bknormalimage=&quot;file='ep/mainskin/scroll_bar_v.png' src='0,0,3,1'&quot; thumbnormalimage=&quot;file='ep/mainskin/scroll_bar_v.png' src='0,1,3,2'&quot;"/>
	<Default name="HScrollBar" value="height=&quot;3&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; bknormalimage=&quot;file='ep/mainskin/scroll_bar_h.png' src='1,0,2,3'&quot; thumbnormalimage=&quot;file='ep/mainskin/scroll_bar_h.png' src='0,0,1,3'&quot;"/>
	<Container bkimage="file='ep/mainskin/bk.png' grid='1,*,1' src='11,11,24,611'">
		<Control height="185" bkimage="ep/mainskin/bk_default.png"/>
		<ChildLayout name="xav_page"/>
		
		<!-- 系统按钮区域 -->
		<HorizontalLayout height="36">
			<Control width="125" height="22" bkimage="ep/mainskin/title.png" padding="80,7,0,0"/>
			<Button visible="false" name="sys_auth" padding="6,11,0,0"/>
			<Control/>
			<Button name="sys_set" tooltip="设置中心" width="36" normalimage="file='ep/mainskin/sysset_btn.png' src='0,0,36,36'" hotimage="file='ep/mainskin/sysset_btn.png' src='36,0,72,36'" pushedimage="file='ep/mainskin/sysset_btn.png' src='72,0,108,36'"/>
			<Button name="sys_menu" width="36" normalimage="file='ep/mainskin/sysmenu_btn.png' src='0,0,36,36'" hotimage="file='ep/mainskin/sysmenu_btn.png' src='36,0,72,36'" pushedimage="file='ep/mainskin/sysmenu_btn.png' src='72,0,108,36'"/>
			<Button name="sys_min" width="36" normalimage="file='ep/mainskin/sysmin_btn.png' src='0,0,36,36'" hotimage="file='ep/mainskin/sysmin_btn.png' src='36,0,72,36'" pushedimage="file='ep/mainskin/sysmin_btn.png' src='72,0,108,36'"/>
			<Button name="sys_close" isanimation="true" width="36" normalimage="file='ep/mainskin/sysclose_btn.png' src='0,0,36,36'" hotimage="file='ep/mainskin/sysclose_btn.png' src='36,0,72,36'" pushedimage="file='ep/mainskin/sysclose_btn.png' src='72,0,108,36'"/>
		</HorizontalLayout>
	</Container>
</Window>